{
	"pages": [ 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/person/person",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{

			"path": "pages/search/search",
			"style": {
				"navigationStyle": "custom",
				"usingComponents": {
					"van-tab": "../../wxcomponents/vant/tab/index",
					"van-tabs": "../../wxcomponents/vant/tabs/index"
				}
			}
		},
		{
			"path" : "pages/product/product",
			"style" : 
			{
				"navigationBarTitleText": "", 
    			"navigationBarBackgroundColor": "#ffffff",
    			"navigationBarTextStyle": "black"  
			}
		},
		{
			"path": "pages/library/ContentLibrary",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/goodsDetail/goodsDetail",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/rightsDetail/rightsDetail",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},		
		{
			"path" : "pages/naming/naming",
			"style" : 
			{
				"navigationBarTitleText" : "宝宝取名",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/naming/namingResult",
			"style" : 
			{
				"navigationBarTitleText" : "AI-宝宝取名",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shengzhangTools/shengzhangTools",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shengzhangTestResult/shengzhangTestResult",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "default"
		
	},
	"uniIdRouter": {}
}